nl:
  languages:
    ab: "Abchazisch"
    ace: "Atjees"
    ach: "Akoli"
    ada: "Adangme"
    ady: "Adyghe"
    ae: "Avestisch"
    af: "Afrikaans"
    afa: "Afro-Aziatische taal"
    afh: "Afrihili"
    ain: "Ainu"
    ak: "Akan"
    akk: "Akkadisch"
    ale: "Aleut"
    alg: "Algonkium-taal"
    alt: "Zuid-Altaïsch"
    am: "Amhaars"
    an: "Aragonees"
    ang: "Oudengels"
    anp: "Angika"
    apa: "Apache-taal"
    ar: "Arabisch"
    arc: "Aramees"
    arn: "Araukaans"
    arp: "Arapaho"
    art: "Kunstmatige taal"
    arw: "Arawak"
    as: "Assamees"
    ast: "Asturisch"
    ath: "Athapascaanse taal"
    aus: "Australische taal"
    av: "Avarisch"
    awa: "Awadhi"
    ay: "Aymara"
    az: "Azerbeidzjaans"
    ba: "Basjkiers"
    bad: "Banda"
    bai: "Bamileke-taal"
    bal: "Baloetsji"
    ban: "Balinees"
    bas: "Basa"
    bat: "Baltische taal"
    be: "Wit-Russisch"
    bej: "Beja"
    bem: "Bemba"
    ber: "Berber"
    bg: "Bulgaars"
    bh: "Bihari"
    bho: "Bhojpuri"
    bi: "Bislama"
    bik: "Bikol"
    bin: "Bini"
    bla: "Siksika"
    bm: "Bambara"
    bn: "Bengalees"
    bnt: "Bantoe"
    bo: "Tibetaans"
    br: "Bretons"
    bra: "Braj"
    bs: "Bosnisch"
    btk: "Batak"
    bua: "Buriat"
    bug: "Buginees"
    byn: "Blin"
    ca: "Catalaans"
    cad: "Caddo"
    cai: "Midden-Amerikaans Indiaanse taal"
    car: "Caribisch"
    cau: "Kaukasische taal"
    cch: "Atsam"
    ce: "Chechen"
    ceb: "Cebuano"
    cel: "Keltische taal"
    ch: "Chamorro"
    chb: "Chibcha"
    chg: "Chagatai"
    chk: "Chuukees"
    chm: "Mari"
    chn: "Chinook-jargon"
    cho: "Choctaw"
    chp: "Chipewyan"
    chr: "Cherokee"
    chy: "Cheyenne"
    cmc: "Chamische taal"
    co: "Corsicaans"
    cop: "Koptisch"
    cpe: "Op Engels gebaseerd Creools of Pidgin"
    cpf: "Op Frans gebaseerd Creools of Pidgin"
    cpp: "Op Portugees gebaseerd Creools of Pidgin"
    cr: "Cree"
    crh: "Krim-Tataars"
    crp: "Creools of Pidgin"
    cs: "Tsjechisch"
    csb: "Kasjoebisch"
    cu: "Kerkslavisch"
    cus: "Koesjitische taal"
    cv: "Tsjoevasjisch"
    cy: "Welsh"
    da: "Deens"
    dak: "Dakota"
    dar: "Dargwa"
    day: "Dajak"
    de: "Duits"
    "de-AT": "Oostenrijks Duits"
    "de-CH": "Zwitsers Hoogduits"
    del: "Delaware"
    den: "Slave"
    dgr: "Dogrib"
    din: "Dinka"
    doi: "Dogri"
    dra: "Dravidische taal"
    dsb: "Nedersorbisch"
    dua: "Duala"
    dum: "Middelnederlands"
    dv: "Divehi"
    dyu: "Dyula"
    dz: "Dzongkha"
    ee: "Ewe"
    efi: "Efik"
    egy: "Oudegyptisch"
    eka: "Ekajuk"
    el: "Grieks"
    elx: "Elamitisch"
    en: "Engels"
    "en-AU": "Australisch Engels"
    "en-CA": "Canadees Engels"
    "en-GB": "Brits Engels"
    "en-US": "Amerikaans Engels"
    enm: "Middelengels"
    eo: "Esperanto"
    es: "Spaans"
    "es-ES": "Iberisch Spaans"
    et: "Estlands"
    eu: "Baskisch"
    ewo: "Ewondo"
    fa: "Perzisch"
    fan: "Fang"
    fat: "Fanti"
    ff: "Fulah"
    fi: "Fins"
    fil: "Filippijns"
    fiu: "Fins-Oegrische taal"
    fj: "Fijisch"
    fo: "Faeröers"
    fon: "Fon"
    fr: "Frans"
    "fr-CA": "Canadees Frans"
    "fr-CH": "Zwitsers Frans"
    frm: "Middelfrans"
    fro: "Oudfrans"
    frr: "Noord-Fries"
    frs: "Oost-Fries"
    fur: "Friulisch"
    fy: "Fries"
    ga: "Iers"
    gaa: "Ga"
    gay: "Gayo"
    gba: "Gbaya"
    gd: "Schots Gaelic"
    gem: "Germaanse taal"
    gez: "Geez"
    gil: "Gilbertees"
    gl: "Galicisch"
    gmh: "Middelhoogduits"
    gn: "Guarani"
    goh: "Oudhoogduits"
    gon: "Gondi"
    gor: "Gorontalo"
    got: "Gothisch"
    grb: "Grebo"
    grc: "Oudgrieks"
    gsw: "Zwitsers Duits"
    gu: "Gujarati"
    gv: "Manx"
    gwi: "Gwichʼin"
    ha: "Hausa"
    hai: "Haida"
    haw: "Hawaïaans"
    he: "Hebreeuws"
    hi: "Hindi"
    hil: "Hiligaynon"
    him: "Himachali"
    hit: "Hettitisch"
    hmn: "Hmong"
    ho: "Hiri Motu"
    hr: "Kroatisch"
    hsb: "Oppersorbisch"
    ht: "Haïtiaans"
    hu: "Hongaars"
    hup: "Hupa"
    hy: "Armeens"
    hz: "Herero"
    ia: "Interlingua"
    iba: "Iban"
    id: "Indonesisch"
    ie: "Interlingue"
    ig: "Igbo"
    ii: "Sichuan Yi"
    ijo: "Ijo"
    ik: "Inupiaq"
    ilo: "Iloko"
    inc: "Indische taal"
    ine: "Indo-Europese taal"
    inh: "Ingoesj"
    io: "Ido"
    ira: "Iraanse taal"
    iro: "Irokese taal"
    is: "IJslands"
    it: "Italiaans"
    iu: "Inuktitut"
    ja: "Japans"
    jbo: "Lojban"
    jpr: "Judeo-Perzisch"
    jrb: "Judeo-Arabisch"
    jv: "Javaans"
    ka: "Georgisch"
    kaa: "Karakalpaks"
    kab: "Kabyle"
    kac: "Kachin"
    kaj: "Jju"
    kam: "Kamba"
    kar: "Karen"
    kaw: "Kawi"
    kbd: "Kabardisch"
    kcg: "Tyap"
    kfo: "Koro"
    kg: "Kongo"
    kha: "Khasi"
    khi: "Khoisan-taal"
    kho: "Khotanees"
    ki: "Kikuyu"
    kj: "Kuanyama"
    kk: "Kazachs"
    kl: "Kalaallisut"
    km: "Khmer"
    kmb: "Kimbundu"
    kn: "Kannada"
    ko: "Koreaans"
    kok: "Konkani"
    kos: "Kosraeaans"
    kpe: "Kpelle"
    kr: "Kanuri"
    krc: "Karachay-Balkar"
    krl: "Karelisch"
    kro: "Kru"
    kru: "Kurukh"
    ks: "Kashmiri"
    ku: "Koerdisch"
    kum: "Kumyk"
    kut: "Kutenai"
    kv: "Komi"
    kw: "Cornish"
    ky: "Kirgizisch"
    la: "Latijn"
    lad: "Ladino"
    lah: "Lahnda"
    lam: "Lamba"
    lb: "Luxemburgs"
    lez: "Lezgisch"
    lg: "Ganda"
    li: "Limburgs"
    ln: "Lingala"
    lo: "Lao"
    lol: "Mongo"
    loz: "Lozi"
    lt: "Litouws"
    lu: "Luba-Katanga"
    lua: "Luba-Lulua"
    lui: "Luiseno"
    lun: "Lunda"
    luo: "Luo"
    lus: "Lushai"
    lv: "Letlands"
    mad: "Madurees"
    mag: "Magahi"
    mai: "Maithili"
    mak: "Makassaars"
    man: "Mandingo"
    map: "Austronesisch"
    mas: "Masai"
    mdf: "Moksha"
    mdr: "Mandar"
    men: "Mende"
    mg: "Malagasisch"
    mga: "Middeliers"
    mh: "Marshallees"
    mi: "Maori"
    mic: "Mi'kmaq"
    min: "Minangkabau"
    mis: "Diverse talen"
    mk: "Macedonisch"
    mkh: "Mon-Khmer-taal"
    ml: "Malayalam"
    mn: "Mongools"
    mnc: "Mantsjoe"
    mni: "Manipoeri"
    mno: "Manobo-taal"
    mo: "Moldavisch"
    moh: "Mohawk"
    mos: "Mossi"
    mr: "Marathi"
    ms: "Maleis"
    mt: "Maltees"
    mul: "Meerdere talen"
    mun: "Munda-taal"
    mus: "Creek"
    mwl: "Mirandees"
    mwr: "Marwari"
    my: "Birmees"
    myn: "Mayan-taal"
    myv: "Erzya"
    na: "Nauru"
    nah: "Nahuatl"
    nai: "Noord-Amerikaans Indiaanse taal"
    nap: "Napolitaans"
    nb: "Noors - Bokmål"
    nd: "Noord-Ndbele"
    nds: "Laagduits"
    ne: "Nepalees"
    new: "Newari"
    ng: "Ndonga"
    nia: "Nias"
    nic: "Niger-Kordofanische taal"
    niu: "Niueaans"
    nl: "Nederlands"
    "nl-BE": "Vlaams"
    nn: "Noors - Nynorsk"
    no: "Noors"
    nog: "Nogai"
    non: "Oudnoors"
    nqo: "N’ko"
    nr: "Zuid-Ndbele"
    nso: "Noord-Sotho"
    nub: "Nubische taal"
    nv: "Navajo"
    nwc: "Klassiek Newari"
    ny: "Nyanja"
    nym: "Nyamwezi"
    nyn: "Nyankole"
    nyo: "Nyoro"
    nzi: "Nzima"
    oc: "Occitaans"
    oj: "Ojibwa"
    om: "Oromo"
    or: "Oriya"
    os: "Ossetisch"
    osa: "Osage"
    ota: "Ottomaans-Turks"
    oto: "Otomi-taal"
    pa: "Punjabi"
    paa: "Papoeataal"
    pag: "Pangasinan"
    pal: "Pahlavi"
    pam: "Pampanga"
    pap: "Papiamento"
    pau: "Palauaans"
    peo: "Oudperzisch"
    phi: "Filippijnse taal"
    phn: "Foenicisch"
    pi: "Pali"
    pl: "Pools"
    pon: "Pohnpeiaans"
    pra: "Prakrit-taal"
    pro: "Oudprovençaals"
    ps: "Pasjtoe"
    pt: "Portugees"
    "pt-BR": "Braziliaans Portugees"
    "pt-PT": "Iberisch Portugees"
    qu: "Quechua"
    raj: "Rajasthani"
    rap: "Rapanui"
    rar: "Rarotongan"
    rm: "Reto-Romaans"
    rn: "Rundi"
    ro: "Roemeens"
    roa: "Romaanse taal"
    rom: "Romani"
    ru: "Russisch"
    rup: "Aromaniaans"
    rw: "Kinyarwanda"
    sa: "Sanskriet"
    sad: "Sandawe"
    sah: "Yakut"
    sai: "Zuid-Amerikaans Indiaanse taal"
    sal: "Salishan-taal"
    sam: "Samaritaans-Aramees"
    sas: "Sasak"
    sat: "Santali"
    sc: "Sardinisch"
    scn: "Siciliaans"
    sco: "Schots"
    sd: "Sindhi"
    se: "Noord-Samisch"
    sel: "Selkup"
    sem: "Semitische taal"
    sg: "Sango"
    sga: "Oudiers"
    sgn: "Gebarentaal"
    sh: "Servokroatisch"
    shn: "Shan"
    si: "Singalees"
    sid: "Sidamo"
    sio: "Siouaanse talen"
    sit: "Sino-Tibetaanse taal"
    sk: "Slowaaks"
    sl: "Sloveens"
    sla: "Slavische taal"
    sm: "Samoaans"
    sma: "Zuid-Samisch"
    smi: "Sami-taal"
    smj: "Lule Sami"
    smn: "Inari Sami"
    sms: "Skolt Sami"
    sn: "Shona"
    snk: "Soninke"
    so: "Somalisch"
    sog: "Sogdisch"
    son: "Songhai"
    sq: "Albanees"
    sr: "Servisch"
    srn: "Sranantongo"
    srr: "Serer"
    ss: "Swati"
    ssa: "Nilo-Saharaanse taal"
    st: "Zuid-Sotho"
    su: "Soendanees"
    suk: "Sukuma"
    sus: "Soesoe"
    sux: "Soemerisch"
    sv: "Zweeds"
    sw: "Swahili"
    syc: "Klassiek Syrisch"
    syr: "Syriac"
    ta: "Tamil"
    tai: "Tai-taal"
    te: "Teloegoe"
    tem: "Timne"
    ter: "Tereno"
    tet: "Tetum"
    tg: "Tadzjieks"
    th: "Thais"
    ti: "Tigrinya"
    tig: "Tigre"
    tiv: "Tiv"
    tk: "Turkmeens"
    tkl: "Tokelau"
    tl: "Tagalog"
    tlh: "Klingon"
    tli: "Tlingit"
    tmh: "Tamashek"
    tn: "Tswana"
    to: "Tonga"
    tog: "Nyasa Tonga"
    tpi: "Tok Pisin"
    tr: "Turks"
    ts: "Tsonga"
    tsi: "Tsimshian"
    tt: "Tataars"
    tum: "Toemboeka"
    tup: "Tupi-taal"
    tut: "Altaïsche taal"
    tvl: "Tuvalu"
    tw: "Twi"
    ty: "Tahitisch"
    tyv: "Tuvinisch"
    udm: "Udmurt"
    ug: "Oeigoers"
    uga: "Oegaritisch"
    uk: "Oekraïens"
    umb: "Umbundu"
    und: "Onbepaald"
    ur: "Urdu"
    uz: "Oezbeeks"
    vai: "Vai"
    ve: "Venda"
    vi: "Vietnamees"
    vo: "Volapük"
    vot: "Votisch"
    wa: "Wallonisch"
    wak: "Wakashan-taal"
    wal: "Walamo"
    war: "Waray"
    was: "Washo"
    wen: "Sorbische taal"
    wo: "Wolof"
    xal: "Kalmyk"
    xh: "Xhosa"
    yao: "Yao"
    yap: "Yapees"
    yi: "Jiddisch"
    yo: "Yoruba"
    ypk: "Yupik-talen"
    za: "Zhuang"
    zap: "Zapotec"
    zbl: "Blissymbolen"
    zen: "Zenaga"
    zh: "Chinees"
    "zh-Hans": "Vereenvoudigd Chinees"
    "zh-Hant": "Traditioneel Chinees"
    znd: "Zande"
    zu: "Zulu"
    zun: "Zuni"
    zxx: "Geen linguïstische inhoud"
    zza: "Zaza"
